Subject: Re: [Fot] GT6 videos

From: Mark J Bradakis via Fot <[email-masked]>
Date: Tue, 15 Oct 2019 23:34:59 -0600

Very nice.  My first Triumph was a GT6+, the car that started me on this 
road to ruin.  My second Triumph was a '69 TR6 which I drove to 
California the summer of '84 when I worked at IBM's San Jose research 
lab.  Spent many weekend afternoons driving through countryside like 
that in the Travelin' Wilburys video.

Ah, the good old days.  Wonder if I could even get my decrepit old body 
in and out of a GT6 these days.

mjb.

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]